/* --
	
	* Custom CSS File *
	Please make any amendments to your theme's CSS in this file rather than "styles.css"
	This will make updating your theme files much easier without overwriting your changes!

-- */

/* Example: Change the background colour to black (!important is used to overwrite any duplicate classes in styles.css)
body { background: #000!important; } */

#featured-posts-block {
    float: left;
    width: 600px !important;
}

#recent-news-block {
    float: left;
    width: 600px !important;
}

.recent-story {
    float: left;
    margin-left: 20px;
    width: 280px;
	height: 110px;
}

.featured-story {
	float: left;
    height: 110px;
    margin-right: 20px;
    width: 280px;
}